---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-tiny-metal-azure
name: alpine-3.20.1-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:13:21.399305'
uploaded: '2024-06-19T22:37:43.286924'
signed: '2024-06-19T22:37:54.092984'
released: '2024-06-20T17:18:41.641943'
artifacts:
metadata_updated: '2024-06-20T17:18:41.642411'
